[CentOS] Re: CentOS 4.1 - 'Older' JVM Issues

Rex Dieter rdieter at math.unl.edu
Tue Sep 6 17:14:16 UTC 2005

Tom Brown wrote:

> Newer versions work fine out of the box, eg 1.4.x however i'm running 
> into the following issue when trying to run apps against 1.3.1_02 which 
> i have to be able to run on this box
> Unable to load native library: 
> /export/disk1/opt/jdk1.3.1_02/jre/lib/i386/libjava.so: symbol 
> __libc_wait, version GLIBC_2.0 not defined in file libc.so.6 with link 
> time reference
> anyone know any workarounds?

Have you tried a newer jdk1.3.1? (jdk1.3.1_16 is the latest atm).

-- Rex

More information about the CentOS mailing list